<template>
    <router-view/>
</template>

<script setup>
import {onBeforeUnmount, onMounted} from "vue";
import {createDebugger, destroyDebugger} from "src/utils/debugger/eruda";

onMounted(()=>{
    createDebugger()
})

onBeforeUnmount(()=>{
    destroyDebugger()
})
</script>
